body{
  margin: 0;
  padding: 0;
  font-family: "Courier New", Courier, monospace;
  text-align: center;
  background-color: #e7e7db;
}

.container {
  padding-top: 2rem;
  background: #f3f3e2;
  transition: 0.3s;
  font-size: 10vw;
  height: 5em;
}

h1{
  font-size: 1em;
  margin: 0;
}

h1 a, h1 a:visited {
  color: inherit;
  text-decoration: none;
}

.container:hover {
  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}

.subhead {
  font-size: .35em;
  padding-top: 1em;
  margin-top: 0px;
}

nav{
  display: flex;
  justify-content: center;
}

.dymo{
  background: #00CC80;
  color: #fff;
  border-radius: 1px;
  padding: 0.25rem 1.4rem;
  text-decoration: none;
  font-size: .5em;
  margin: 1em;
}

.dymo:hover{
  background-color: rgba(33, 148, 71, 0.719)
}

.email{
  width: 7em;
  margin: auto;
  /* padding-top: 1.3em; */
}

@media only screen and (min-width: 800px){
  .container {
    padding-top: 3rem;
    font-size: 3rem;
    width: 500px;
    margin:  100px auto;
    border-radius: 5px;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
  }
}

